<?php
$affiliate = new affiliate();

$site_users = new SiteUsers();
$site_user_id = $site_users->GetCurrentSiteUser();

$affiliate->ShowAffiliate(CURRENT_SITE, 'ПарнерскиеПрограммы', array('site_user_id' => $site_user_id));
?>